## itango 0.1.6

=== debian/changelog ===
itango (0.1.6-1) unstable; urgency=medium

  * New upstream version 0.1.6
  * Drop all patches - applied upstream

 -- Sandor Bodo-Merle <sbodomerle@gmail.com>  Mon, 07 Nov 2016 10:07:19 +0100

itango (0.1.4-1) unstable; urgency=medium

  * Team Upload
  * Uploaded into Unstable

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 31 Oct 2016 10:09:49 +0100

itango (0.1.4-1~exp1) experimental; urgency=medium

  * New upstream version 0.1.4
    + Partial support for IPython 5, Jupyter and qtconsole

 -- Sandor Bodo-Merle <sbodomerle@gmail.com>  Tue, 13 Sep 2016 10:09:49 +0200

itango (0.1.3-1~exp1) experimental; urgency=medium

  * Initial release. (Closes: #836514)

 -- Sandor Bodo-Merle <sbodomerle@gmail.com>  Mon, 29 Aug 2016 13:57:06 +0200
