## itango 0.1.7

=== debian/changelog ===
itango (0.1.7-2) unstable; urgency=medium

  [ Bodo-Merle Sandor ]
  * Add salsa.ci.yml
  * Use debhelper-compat instead of debian/compat
  * Update Vcs-* URLs
  * Drop ancient python version field
  * Update standards version to 4.4.1
  * Drop Python2 support (Closes: #936754)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 15 Oct 2019 19:43:59 +0200

itango (0.1.7-1) unstable; urgency=medium

  * New upstream version 0.1.7
  * Switch to python3-sphinx
  * Rules-Requires-Root: no
  * Change priority to optional.
  * Standards-Version to 4.1.2.0 (extra -> optional)

 -- Sandor Bodo-Merle <sbodomerle@gmail.com>  Sun, 18 Feb 2018 10:22:17 +0100
