## itango 0.1.9+ds

=== debian/changelog ===
itango (0.1.9+ds-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Roland Mas <lolando@debian.org>  Wed, 07 Aug 2024 19:46:33 +0200

itango (0.1.9+ds-1) unstable; urgency=medium

  * Team upload.
  * Updated to new upstream version 0.1.9.
  * Disabled tests in d/rules and d/tests/control due to
    upstream package lacking test files, which caused
    unittest failures. (Closes: #1058165)
  * d/copyright: Exclude itango/_version.py and depend on
    python3-versioneer instead.
  * d/watch: Applied repack and dversionmangle to include
    Debian specific modifications for versioning consistency.
  * d/control: python3-setuptools-scm and python3-versioneer
    included in Build-Depends + Bumped Standards-Version to 4.7.0.
    + Bumped debhelper-compat to 13.
  * Patch to implement python3-versioneer.
  * d/python-itango-doc.doc-base: Updated itango.html to index.html.

 -- Yogeswaran Umasankar <yogu@debian.org>  Fri, 28 Jun 2024 08:30:00 +0000
