=== debian/control ===
--- 
+++ 
@@ -3,15 +3,18 @@
 Uploaders: Sandor Bodo-Merle <sbodomerle@gmail.com>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-ipython,
                python3-setuptools,
-               python3-tango
+               python3-tango,
+               python3-setuptools-scm,
+               python3-versioneer
 Build-Depends-Indep: python3-sphinx
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/science-team/itango
 Vcs-Git: https://salsa.debian.org/science-team/itango.git
 Homepage: https://pythonhosted.org/itango/
@@ -26,7 +29,7 @@
 Provides: ${python3:Provides}
 Breaks: python3-pytango (<< 9.2.0)
 Description: Interactive Tango client - Python 3
- ITango works like a normal python console, but it provides a nice set of
+ ITango works like a normal Python console, but it provides a nice set of
  features from IPython. It also adds set of PyTango specific features:
  .
   * automatic import of Tango objects
@@ -42,8 +45,9 @@
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
+Multi-Arch: foreign
 Description: Interactive Tango client - documentation
- ITango works like a normal python console, but it provides a nice set of
+ ITango works like a normal Python console, but it provides a nice set of
  features from IPython. It also adds set of PyTango specific features:
  .
  This package contains the documentation for the python-itango package.
