=== debian/tests/control ===
# Placeholder for tests and to prevent unittest loader from misinterpreting the
# itango/ directory as a test module, which leads to a _FailedTest error.
# The upstream package does not provide test files, causing the unittest to fail.

Test-Command:
