=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/,repack,repacksuffix=+ds,dversionmangle=auto \
https://pypi.debian.net/itango/itango-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
