## itango 0.2.0

=== debian/changelog ===
itango (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.2.0.
  * d/watch: remove the need for repackage with +ds suffix.
  * d/copyright: remove Files-Excluded.
  * Remove 001-implement-python3-versioneer.patch.
  * d/control: remove python3-versioneer B-Depend.
  * Fix manpages links.

 -- Yogeswaran Umasankar <yogu@debian.org>  Sun, 10 Nov 2024 17:21:43 +0000
