=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
                python3-setuptools,
                python3-tango,
                python3-setuptools-scm,
-               python3-versioneer
 Build-Depends-Indep: python3-sphinx
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
