## itango 0.2.1

=== debian/changelog ===
itango (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.2.1.
  * d/control:
    - Add python3-sphinx-book-theme to Build-Depends-Indep.
    - Bump Standards-Version to 4.7.2.
  * d/copyright: fix fsf address in LGPL-3+.
  * Add d/upstream/metadata.
  * Add d/source/options.

 -- Yogeswaran Umasankar <yogu@debian.org>  Tue, 08 Apr 2025 00:08:49 +0000
