=== debian/control ===
--- 
+++ 
@@ -11,9 +11,10 @@
                python3-setuptools,
                python3-tango,
                python3-setuptools-scm,
-Build-Depends-Indep: python3-sphinx
+Build-Depends-Indep: python3-sphinx,
+                     python3-sphinx-book-theme
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/science-team/itango
 Vcs-Git: https://salsa.debian.org/science-team/itango.git
 Homepage: https://pythonhosted.org/itango/
