=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,11 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=itango
+
+# Disabling tests to prevent unittest loader from misinterpreting the
+# itango/ directory as a test module, which leads to a _FailedTest error.
+# The upstream package does not provide test files, causing the unittest to fail.
+export PYBUILD_DISABLE=test
 
 # sphinxdoc is available only when building the arch-all packages
 WITH_SPHINXDOC = $(shell if [ -x /usr/bin/dh_sphinxdoc ]; then echo "--with sphinxdoc"; fi)
