## itango 0.3.0

=== debian/changelog ===
itango (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.3.0. (Closes: #1085654)
  * d/watch: update to version 5 format.
  * d/control:
    - Bump Standards-Version to 4.7.3.
    - Remove Priority.
    - Remove Rules-Requires-Root.

 -- Yogeswaran Umasankar <yogu@debian.org>  Fri, 06 Feb 2026 21:29:16 +0000
