=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sandor Bodo-Merle <sbodomerle@gmail.com>
 Section: science
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                pybuild-plugin-pyproject,
@@ -13,8 +12,7 @@
                python3-setuptools-scm,
 Build-Depends-Indep: python3-sphinx,
                      python3-sphinx-book-theme
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/science-team/itango
 Vcs-Git: https://salsa.debian.org/science-team/itango.git
 Homepage: https://pythonhosted.org/itango/
