=== debian/watch ===
Version: 5
Source: https://pypi.debian.net/itango/
Matching-Pattern: itango-@ANY_VERSION@@ARCHIVE_EXT@
Uversion-Mangle: s/(rc|a|b|c)/~$1/
